﻿@charset "utf-8";
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.wrapperinner {
    width: 950px;
    margin:0 auto;
}

.fll {
    float: left !important;
}

/* CSS Document */

li.clearfix {
	display: list-item;
}
.clearfix:after {
	clear: both;
	display: block;
	content: " ";
	height: 0px;
	visibility: hidden;
}
img{ border:none;}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	font-size: 12px;
	color: #7c7c7c;
	background-image: url(http://autocone.vo.llnwd.net/e2/special/1225906/main_bg.jpg); line-height:1.5em;
}
.underline {
	border-bottom: solid 1px #666666;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
div {
	display: block;
}
.con01 {
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 20px;
	color: #b6c1c6;
}
.center {
	text-align: center;
}
.mb20 {
	margin-bottom: 20px;
}
.promo {
	position: absolute;
	left: 20px;
	top: 177px;
	width: 372px;
	height: 41px;
}
.promo2 {
	position: absolute;
	left: 18px;
	top: 417px;
	width: 372px;
	height: 41px;
}
.promo3 {
	position: absolute;
	left: 50px;
	top: 219px;
	width: 372px;
	height: 41px;
}
.promom {
	height: 165px;
	background-image: url(bg_red.png);
	position: relative;
}
.promom_txt {
	position: absolute;
	left: 20px;
	top: 53px;
	width: 579px;
	height: 59px;
	color: #FFF;
}
.promom_title {
	position: absolute;
	left: 20px;
	top: 14px;
}

.promom_pic{
	position: absolute;
	left: 622px;
	top: -57px;
}
.promom_pic2{
	position: absolute;
	left: 20px;
	top: 33px;
	width: 606px; color:#ccc;
}
.promom_title4 {
	position: absolute;
	left: 0px;
	top: 98px;
	z-index: 998;
}
.promom_title2 {
	position: absolute;
	left: 483px;
	top: 134px;
	z-index: 998;
}
.promom_title3 {
	position: absolute;
	left: 0px;
	top: -7px;
	z-index: 998;
}
.promom_banner {
	position: absolute;
	left: 630px;
	top: -56px;
	z-index: 999;
	width: 300px;
	height: 250px; background-color:fff; 
	-moz-box-shadow: 0px 1px 20px rgba(000,000,000,0.7), inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 20px rgba(000,000,000,0.7), inset 0px 0px 3px rgba(255,255,255,1);
}
.promom_red {
	height: 165px;
	height: 80px;
	background-image: url(bg_red2.png);
	background-repeat: no-repeat;
	position: relative;
}
.promom_red_title {
	position: absolute;
	left: 20px;
	top: 56px;
}
.contents {
	background-image: url(http://autocone.vo.llnwd.net/e2/special/1225906/bgbg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}
.btn {
	width: 305px;
	height: 50px;
	background-color: #b12929;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	border: none;
}
.btn:active {
	width: 305px;
	height: 50px;
	background-color: #ef4d4d;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	border: none;
}
.fuki01 {
	float: left;
	background-image: url(huki01.png);
	background-repeat: no-repeat;
	width: 650px;
	height: 60px;
	padding-left: 40px; padding-right:10px;
	padding-top: 10px; color:#fff;
}
.fuki01-1 {
	float: left;
	background-image: url(huki01-1.png);
	background-repeat: no-repeat;
	width: 640px;
	height: 80px;
	padding-left: 40px; padding-right:20px;
	padding-top: 10px; color:#fff;
}

.fuki01-2 {
	float: left;
	background-image: url(huki01-2.png);
	background-repeat: no-repeat;
	width: 430px;
	height: 80px;
	padding-left: 40px; padding-right:20px;
	padding-top: 10px; color:#fff;
}


.fuki02 {
	float: right;
	background-image: url(huki02.png); background-position:right;
	background-repeat: no-repeat;
	width: 660px;
	height: 132px;
	padding-left: 20px; padding-right:40px;
	padding-top: 10px; color:#666;
}

.fuki02-1 {
	float: right;
	background-image: url(huki02-1.png); background-position:right;
	background-repeat: no-repeat;
	width: 660px;
	height: 180px;
	padding-left: 20px; padding-right:40px;
	padding-top: 10px; color:#666;
}

.menu td{ margin:0px;}